Fee schedules
/banking/fee-schedules/{id}
Authorization
ApiKey X-Api-Key<token>
Tenant API key (sk_live_…), minted from the platform console.
In: header
Path Parameters
id*string
Response Body
application/json
curl -X GET "https://example.com/api/v1/banking/fee-schedules/string"{ "message": "string", "code": 0, "data": { "id": "string", "merchantId": "string", "productId": "string", "productName": "string", "name": "string", "transactionType": "string", "calculationType": "string", "flatAmount": 0, "percentage": 0.1, "minFee": 0, "maxFee": 0, "tiers": [ { "options": { "propertyNameCaseInsensitive": true }, "parent": {}, "root": {} } ], "currency": "string", "revenueAccountCode": "string", "isActive": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}Edit on GitHub
Last updated on